function AdminJobRecipientsAddMember( id , member_id ) {
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: (
				{
					inajax : 1,
					ajaxevent : "ajr_add_member",
					ajaxtarget : id,
					"member_id" : member_id
				}
			),
			success: function(ret) {
				var d = $("#"+id+"_customs");
				data = eval( ret );
				var s = "<input type=\"checkbox\" checked=\"checked\" name=\""+id+"_"+ret.member_id+"\" id=\""+id+"_"+ret.member_id+"\" /> "+ret.user_name + "<br/>";
				d.html( d.html() + s );
			}
		}
	);
}

function AdminJobRecipientsOpenAddPopup( id ) {
	window.open( '/admin/members/?selector=1&scb=AdminJobRecipientsAddMember&scbparam='+id,
		'_blank',
		'width=800,height=600,scrollbars=yes' );
}
